body {
    font-family: tahoma, helvetica, arial, sans-serif;
    font-size: 10px;
    text-align: center;
    color: #787878;
}

html, body, #wrapper, h1 {
    margin: 0;
    padding: 0;
}

th, td {
    font-size: 10px;
}

img { border: 0; }

a {
    color: #525d8c;
}

#wrapper {
	margin: auto;
	text-align: left;
	width: 800px;
	position: relative;
}

h1, h2, h3 {
    font-size: 10px;
}


h1 {
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}

h2 {
	margin: 0 20 5px 0;
	padding: 22;
}

h3 {
    padding: 4px 0 0 0;
}

.block {
    display: block;
}

.clear {
    clear: both;
    height: 10px;
}

.left {
    float: left;
    margin: -1px 5px 0px 0px;
}

.readmore {
    text-align: right;
}

.language {
    text-align: right;
}

#nav {
	background: red;
	position: absolute;
	top: 82px;
	left: 448px;
	width: 106px;
}

#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #8dc445 url(images/menu_bg.gif) repeat-y;
}

#nav li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid white;
}

#nav a {
    color: #387009;
    text-decoration: none;
    display: block;
    padding: 6px 0 6px 30px;
}

* html #nav a {
    width: 100%;
    w\idth: 76px;
    padding: 5px 0 5px 30px;
    padd\ing: 6px 0 6px 30px;
}

#nav a:hover {
    background: #5b8c29;
    color: white;
}

#picture-right {
	position: absolute;
	top: 0;
	left: 555px;
	width: 245px;
	height: 172px;
	background: #ffffff;
	padding: 0;
}

#picture-right h2 {
    background: #ffffff;
    color: #000000;
    border-bottom: 1px solid white;
    padding: 7px 15px;
}

#picture-right .jtype {
    text-align: center;
    padding: 0 0.7em 1em 0em;
}

#picture-right form {
    margin: 1.5em 0 0.5em 1.5em;
    padding: 0;
}

#picture-right th, #picture-right td {
    text-align: left;
    padding-right: 7px;
    padding-bottom: 10px;
    color: #ffffff;
}

#picture-right .text {
    width: 90px;
    border: 1px solid #000000;
}

#picture-right .submit {
    border: 1px solid #0a5f7e;
    background: #ffffff;
    color: white;
    font-weight: bold;
    font-size: 11px;
}

#picture-right .advanced {
    margin-top: 3px;
    margin-left: 20px;
}

#picture-right,
#picture-right a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

#picture-right img {
	float: left;
	margin-right: 1px;
	margin-top: 1px;
}

#picture-left {
    padding-top: 82px;
    width: 446px;
    position: relative;
}

#picture-left .info-left {
	position: relative;
	margin: 0 0 0 0px;
	padding-right: 60px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding-left: 60px;
	line-height: 20px;
}

#graphic-right {
	position: absolute;
	top: 147px;
	margin-top: 6em;
	left: 447px;
}

#info-left {
	float: right;
	clear: both;
	width: 315px;
	padding-top: 170px;
	margin-top: 6em;
	margin-right: 0px;
	line-height: 2;
	border-right: 1px solid #ccc;
	padding-right: 18px;
	padding-left: 18px;
}

* html #info-left {
    margin-right: 8px;
}

#info-left h2 {
    margin-left: 0px;
}

#info-left .welkom {
    color: #ba9f35;
    background: #FFF;
    padding: 5px 0 3px 300px;
}

#contact {
	border-top: 1px solid #ccc;
	padding: 15px 10px 0 0;
	text-align: right;
}

#footer {
	clear: both;
	background: #006373;
	color: #FFF;
	padding: 7px 15px;
}

.blue {
    color: #4165af;
}

.green {
    margin-top: 3em;
    color: #598e1e;
}
